<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Form validator</title>
  </head>
  <body>
    <div class="container">
      <form id="form" class="form">
        <h2>Register</h2>
        <div class="form-control">
          <label for="username">Username</label>
          <input type="text" placeholder="Enter username" id="username" />
          <small>Error message</small>
        </div>
        <div class="form-control">
          <label for="email">Email</label>
          <input type="text" placeholder="Enter email" id="email" />
          <small>Error message</small>
        </div>
        <div class="form-control">
          <label for="password">Password</label>
          <input type="password" placeholder="Enter password" id="password" />
          <small>Error message</small>
        </div>
        <div class="form-control">
          <label for="password2">Confirm Password</label>
          <input
            type="text"
            placeholder="Enter password again"
            id="password2"
          />
          <small>Error message</small>
        </div>
        <button>Submit</button>
      </form>
    </div>
    <script src="script.js"></script>
  </body>
</html>
